package main

import(
	"os/exec"
	"fmt"
	"golang.org/x/text/encoding/simplifiedchinese"
)

func main()  {
	cmd,err := exec.Command("whoami","/fqdn").Output()
	if err !=nil {
		fmt.Print(err)
	}
	gbk,err := simplifiedchinese.GBK.NewEncoder().Bytes([]byte(cmd))
	if err !=nil {
		fmt.Print(err)

	}
	
	return string(gbk)
}
